'use strict';

require('react');
require('styled-components');

var _sizes;
/**
 * Map numeric values to CSS px values
 * @param {*} v
 */

var px = function px(v) {
  return v + "px";
};
/**
 * @sizes
 */
// index:              0,  1,  2,  3,  4,  5,  6,  7,  8,   9,

var iconSizeScale = /*#__PURE__*/[16, 20, 22, 24, 32, 40, 50, 75, 100, 105].map(px);
var sizes = (_sizes = {
  vW: '100vw',
  vH: '100vh',
  quarter: '25%',
  third: '33.33%',
  half: '50%',
  twoThird: '66.66%',
  threeQuarter: '75%',
  full: '100%',
  icons: iconSizeScale
}, _sizes[1 / 4] = '25%', _sizes[1 / 3] = '33.33%', _sizes[1 / 2] = '50%', _sizes[2 / 3] = '66.66%', _sizes[3 / 4] = '75%', _sizes[1] = '100%', _sizes);
//# sourceMappingURL=design-ui-hung1.cjs.development.js.map
